/*
 comment style: Battlefield Style
*/

/* Quick and crude reset */
#comments div, #comments fieldset, #comments cite, #comments p, #comments label,
#comments form, #comments img, #comments blockquote, #comments #commentlist ul,
#comments #commentlist li, #comments #respond textarea, #comments #commentlist,
#comments #commentlist img.photo, #comments #respond input, #comments span,
#comments #trackback-list, #comments #trackback-list li  {
	background-color: transparent;
	background-image: none;
	border: 0 none;
	outline: 0 none;
	padding: 0;
	margin: 0;
	list-style: none outside;
	font-style: inherit;
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-shadow: 0 0;
	text-indent: 0;
	clear: none;
	float: none;
	color: #ccc;
	border:none 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#comments { background:#000; }


#comments .comments-title { color:#fff; }
#comments .comment-body,
#comments .comment-body *,
#comments #commentlist li,
#comments #respond textarea,
#comments #respond input {
	width: auto;
	height: auto;
	min-height: 0;
	min-width: 0;
}

#comments #commentlist img.photo,
#comments img.avatar {
	border: 0 none !important;
	padding: 0 !important;
	margin: 0 !important;
	width: auto;
	height: auto;
	float: none;
	position: static;
}

#comments {
	display: block;
	clear: both;
	overflow: hidden;
	min-height: 1px;
	position: relative;
	z-index: 10;
}

#comments ul#commentlist ul li {
	margin-left: 20px;
}

#comments ul#trackback-list {
	display: block;
}

#comments .trackback-toggle,
#comments ul#commentlist div.toggle,
#comments ul#commentlist li .comment-body {
	background-color: #000;
	border-bottom: solid 1px #666;
	color: #ccc;
	padding: 9px;
	overflow: auto;
	margin-bottom: 11px;
}

#comments .comment-body .moderation,
#comment-form .error {
	background-color: #FFFFE0;
	border: solid 1px #E6DB55;
	margin-top: 5px;
	color: #333;
	padding: 5px;
	font-size: 10px;
	min-height: 1px; /* IE7 */
}

#comments .comment-body .moderation {
	display: block;
	margin-bottom: 3px;
	clear: both;
}

#commentlist .comment-author-avatar {
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}

#commentlist li.bypostauthor > div.comment-body .comment-author-avatar {
	padding-bottom: 5px;
	border-bottom: solid 5px #dddd00;
}

#comments .trackback-toggle,
#comments ul#commentlist div.toggle {
	cursor: pointer;
	zoom: 1;
}

#comments cite,
#comments div.toggle .poster-name {
	font-weight: bold;
	font-style: oblique;
}

#comments .trackback-toggle:hover,
#comments ul#commentlist div.toggle:hover {
	background-color: #efefef;
}

#comments .with-avatar #comment-form,
#comments .with-avatar .comment-content {
	margin-left: 76px;
}

#commentlist .children .with-avatar .comment-content {
	margin-left: 44px;
}

#comments .comment-meta {
	margin-bottom: 5px;
	height: auto;
}

/*******************/
/* Comment buttons */
/*******************/

/* BUTTON ROW */
#comments .moderation-buttons,
#comments .comment-buttons {
	height:32px;
	margin-top: 9px;
	overflow: hidden;
}

#comments .moderation-buttons a
#comments .comment-buttons .comment-button {
	background:#4F4F4F;
	color:#ccc;
	padding:5px 10px;
	cursor:pointer;
}

/* POST YOUR COMMENT, REPLY, LOGOUT, EDIT PROFILE BUTTONS */
#comments #respond .comment-buttons input,
#comments .comment-buttons a {
	border:1px solid #fff;
	width:auto; 
	height:32px; 
	line-height:28px; 
	font-family:'purista-web', Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:600; 
	color:#fff;
	text-align:center; 
	text-decoration:none !important; 
	text-transform:uppercase; 
	padding:2px 10px 5px 10px;;
	cursor:pointer;
}
#comments #respond .comment-buttons input:hover { background-color:#4F4F4F; }


/* LOGOUT, EDIT PROFILE, EDIT, QUOTE, LINK BUTTONS (right side) */
#comments .comment-buttons a.comment-button,
#comments .comment-buttons a.comment-edit-link {
	float: right;
	margin: 3px 5px 5px 0;
	background:#4F4F4F;
	color:#ccc;
	padding:2px 10px;
	height:18px; 
	line-height:14px;
	cursor:pointer;
	
}

/* CANCEL, REPLY BUTTON */
#comments #cancel-comment-reply-link:active,
#comments #cancel-comment-reply-link:focus,
#comments #cancel-comment-reply-link:hover {
	background-color:#933;
	color: #fff;
	cursor:pointer;
}

/* LOGOUT, EDIT PROFILE, QUOTE, LINK, EDIT */ 
#comments .comment-buttons input:active, #comments .comment-buttons input:focus,
#comments .comment-buttons input:hover, #comments .comment-buttons a:active,
#comments .comment-buttons a:focus, #comments .comment-buttons a:hover,
#comments .comment-button:active, #comments .comment-button:focus,
#comments .comment-button:hover,
#comments .moderation-buttons a:focus,
#comments .moderation-buttons a:hover {
	background-color:#333;
	color: #fff;
}

#comments #comment-form .comment-buttons input.disabled,
#comments #comment-form .comment-buttons input.disabled:active,
#comments #comment-form .comment-buttons input.disabled:focus,
#comments #comment-form .comment-buttons input.disabled:hover {
	background-color: #ddd;
	cursor: wait;
	color: #fff;
}

/* End Comment buttons */

#comments #respond .comment-form-email,
#comments #respond .comment-form-author,
#comments #respond .comment-form-url,
#comments .comment-form-row {
	overflow: hidden;
	margin-bottom: 10px;
	width: 100%;
}

#comments #respond .comment-form-email input,
#comments #respond .comment-form-author input,
#comments #respond .comment-form-url input,
#comments #respond .comment-form-row input,
#comments #comment-form .textarea-border {
	border: solid 1px #ccc;
	background-color: #f8f8f8;
}

#comments #respond .comment-form-row label {
	float: left;
	width: 18%;
}

#comments #respond .comment-form-url input,
#comments #respond .comment-form-author input,
#comments #respond .comment-form-email input,
#comments #respond .comment-form-row input {
	width: 80%;
	float: right;
	margin: 0;
	padding: 3px 2px 2px;
}

#comments .textarea-border {
	padding: 5px;
}

#comment-form span.required {
	display: block;
	text-align: right;
	font-size: small;
	color: #999;
}

#comments #comment-form .oops {
	background: url( 'system-error.png' ) no-repeat 98% center;
}

#comments #comment-form textarea.oops {
	background-position: right top;
}

#comments textarea#comment {
	border: 0 none;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	display: block;
}

/**************/
/* Pagination */
/**************/
#comments #comment-pagination {
	clear:both;
	text-align: center;
	padding: 1em 0;
}

#comments .page-links a {
	font-size:12px; 
	font-weight:bold; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;	
	color:#fff;
	text-decoration:none;		
}

#comments .page-numbers {
	display: inline-block;	
	border:1px solid #fff; 	
	background:#1C2F3A;
	text-align:center;
	text-decoration:none;
	background-color:#fff;
	padding:3px 5px;
}

#comments a.page-numbers:focus,
#comments a.page-numbers:hover {
	background:#CCC !important; 
	color:#888 !important;
	border:1px solid #fff !important;
	text-decoration:none !important;
}

#comments span.dots,
#comments a.prev, #comments a.next {
	background-color:transparent;
	color:#fff !important;
	border:0 none !important;
}

#comments a.prev, #comments a.next {
	font-size:12px;
}

/* Colours */
#comments a.prev:focus,
#comments a.next:focus,
#comments a.prev:hover,
#comments a.next:hover {
/*	
	color:#fff;
	background:transparent;
*/
}

#comments .current {
	background:#000;
	border:1px solid #FFF;
	color:#FFF;
	font-weight:bold;
}

/* CURRENT */
#comments #comment-pagination span.current {
	background:#1C2F3A;
	border:1px solid #608DA6;
	color:#ccc;
}

#comments #comment-pagination .page-numbers {
	color:#fff;
	background:#000;
	border:1px solid #FFF;
	text-decoration:none;
}

#comments #comment-pagination span.dots,
#comments #comment-pagination a.prev,
#comments #comment-pagination a.next {
	background:transparent;
	color: #333;
}

#comments #comment-pagination a.page-numbers:focus,
#comments #comment-pagination a.page-numbers:hover {
/*	
	border:1px solid #fff !important;
	background: #666;
	color: #fff;
	text-decoration:none;
*/	
}

#comments #comment-pagination a.prev:focus,
#comments #comment-pagination a.next:focus,
#comments #comment-pagination a.prev:hover,
#comments #comment-pagination a.next:hover {
	border:none 0 !important;
	background:transparent !important;
	color:#666;
}

.ie #comments ul#commentlist li .comment-body,
.ie6 #comments .comment-buttons {
	zoom: 1
}


#comments .comment-title {
	font-family:'purista-web', Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:28px; 
	text-transform:uppercase !important; 
	color:#fff; 
	text-align:center; 
	margin: 10px 0;
}

ul#trackback-list {
	margin: 0;
	padding: 0;
}

#trackback-list li {
	margin-bottom: 20px;
}

#comment #commentlist .pingback cite.fn,
#comment #commentlist .trackback cite.fn,
#comment #trackback-list cite.fn {
	display:block;
}

/*
 For RPX openid plug-in and
 anyone else who sticks a
 small image next to the
 name.
*/
#commentlist cite.fn img {
	vertical-align: text-top;
	float: right;
}

#commentlist .pingback span.date,
#commentlist .trackback span.date,
#trackback-list span.date {
	font-style: italic;
	color: #666;
}

#trackback-list .comment-body {
	padding: 10px;
	margin-bottom: 15px;
	border-bottom: solid 1px #DFDFDF;
}

#comment-form blockquote {
	border-left:0.325em solid #dfdfdf;
	font-style:italic;
	margin:0 6%;
	padding-left:0.65em;
}

#comments .comment-text {
	overflow: hidden;
}

#comments .comment-text p {
	margin-bottom: 0.75em;
}

#comments .comment-text blockquote {
	margin-bottom: 0.75em;
	padding-left: 2em;
	border-left: 5px solid #efefef;
}

#comments .comment-text img {
	max-width: 100%;
}

#comments .reply-quote cite {
	font-weight: 700;
}

.tb-from {
	font-style: italic;
}

.comment-link-display {
	padding: 5px 10px;
	color: #333;
	background-color: #fff;
	border: solid 1px #bbb;
	cursor: pointer;
}

.comment-link-display input {
	background-color: #fff;
	border: solid 1px #dfdfdf;
	color: #333;
	cursor: text;
	width: 250px;
	margin-left: 5px;
}

#comments .comment-body .trackback-toggle {
	margin: -9px -9px -9px -9px;
	padding-bottom: 10px;
	border: 0 none;
}

#comments .comment-body .with-toggle {
	margin-top: 18px;
}

#comments .comment-body .comment-meta .new-comment {
	display: inline;
	float: right;
	width: 20px;
	height: 20px;
	background: url( badge-new.png ) no-repeat center center transparent;
	margin-left: 8px;
}

#comments ul#commentlist li.new > .comment-body {
	background-color: #efefef;
}

#quote-float {
	border: solid 1px #ccc;
	background: url( 'arrow-left-alt.png') no-repeat left center #fff;
	color: #333;
	cursor: pointer;
	padding: 3px 10px 3px 24px;
}

#comment-form span.required {
	display: none;
}

#comments li#response-cont #respond {
	overflow: hidden;
}